/* For testing */
/*#screenWidthInfo{
	display:block;
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	border-bottom: 20px solid transparent;
	border-right: 20px solid #39F;
	width:0px;
	height:0px;
	overflow:hidden;
}
#screenWidthInfo.open{
	position:relative;
	font-size:150%;
	text-align:center;
	color:#FFFFFF;
	background:#39F;
	padding:2%;
	border:none;
	width:96%;
	height:auto;
}*/

.mobile-only{
	display:none;
}

.strapline{
	width:300px;
}

#slidesContainer{
	position:relative;
}
#its-what-you-can-do-that-counts{
	background:none;
	z-index:100;
}
#home-slides-right{
	z-index:800;
	right:-2.4%;
	left:auto;
}
#home-slides-left{
	z-index:800;
	left:-2.4%;
}
#home-feature-nav{
	z-index:800;
}
.slider-text{
	padding:125px 29px 46px 50px;
	margin:0;
	background:url(../images/new-home/home-feature-edge.png) right top no-repeat;
	position:absolute;
}
.slider-image{
	float:right;
}

#wider-middle-blue-bit{
	overflow:hidden;
	position:relative;
}
#ourCentresIntro{
	float:left;
	width:197px;
}
#mapAndLink{
	position:absolute;
	bottom:23px;
	left:42px;
}
#ourCentresDetail{
	float:left;
}

#home-bottom-mid{
	position:relative;
}
#hbl{
	position:absolute;
	top:0;
	left:0;
}
#home-bottom-centre{
	margin-left:29%;
}
#hbr{
	float:right;
}

.blogheadlines-table tr{
	vertical-align:top;
}

/* Less than container width (928px) */
@media screen and (max-width: 928px) {
	body{
		width:100%;
	}
	p{
		margin-bottom:1em;
	}
	
	.mobile-only{
		display:block;
	}
	.desktop-only{
		display:none;
	}
	
	.main_page{
		width:96%;
		padding:0 2%;
		overflow:hidden;
	}
	.header{
		width:100%;
	}

	#logo-and-strap a{
		display:block;
		float:left;
		max-width:36%;
		overflow:hidden;
	}
	#logo-and-strap a img{
		width:100%;
		height:auto;
		margin:1em 5% 1% 0;
	}
	.strapline{
		max-width:58%;
		margin-top:1.8em;
	}
	.strapline p{
		line-height:118%;
	}
		
	.top_nav{
		width:auto;
	}
	
	.main_content{
		width:94%;
		padding:0 3% 4.5% 3%;
		overflow:hidden;
	}
	
	#slidesContainer{
		border-radius:0.6em;
	}
	#its-what-you-can-do-that-counts{
		width:42%;
		height:auto;
	}
	#RC-slides-frame{
		display:none
	}
	#home-feature-slides{
		width:100%;
	}
	.feature-slide{
		width:100%;
		border-radius:0.6em;
	}
	.slider-text{
		width:28.5%;
		height:15.7%;
		padding-left:5.8%;
		margin:14.7% 1.5% 4.7% 0;
		overflow:hidden;
		background:none;
	}
	.slider-text{
		padding:0 0 0 5.8%;
		height:auto;
	}
/*	.slider-text{
		max-height:44%;
	}*/
	.slider-image{
		width:64%;
		height:auto;
		float:right;
		border-radius:0 0.6em 0.6em 0;
	}
	#home-slides-left{
		top:42%;
	}
	#home-slides-right{
		top:42%;
	}
	#home-feature-nav{
		top:90%;
		left:6%;
	}
	
	#wide-top-triangles{
		display:none;
	}
	#wider-middle-blue-bit{
		width:90%;
		padding:1.5% 3% 2% 3%;
		margin:0 2%;
	}
	#ourCentresIntro{
		float:none;
		width:auto;
		clear:both;
		margin-bottom:1em;
	}
	#our-centres-text {
		width:auto;
	}
		#mapAndLink{
/*			top:3%;
			right:2%;
			bottom:auto;
			left:auto;*/
			position:static;
		}
		#mapAndLink img{
			display:none;
		}
	#ourCentresDetail{
		float:none;
		clear:both;
		width:auto;
	}
		#three-cols-top{
			display:none;
		}
		#three-cols-mid{
			background: none;
			width:auto;
		}
		#three-cols-bot{
			display:none;
		}
		
		.one-of-the-three-start-spacer{
			display:none;
		}
		.one-of-the-three{
			width:28%;
			padding:2%;
			border-radius:0.5em;
		}
		.one-of-the-three-spacer{
			width:2%;
		}
		#exmoor-detail{
			background:#e78d1b;
		}
		#kielder-detail{
			background:#3aaadc;
		}
		#lake-district-detail{
			background:#42a62a;
		}
		.one-of-the-three .more-details-button{
			margin:0;
		}
	
	#latest-news-title{
		width:42%;
		left:29%;
	}
	#home-bottom-top{
		display:none;
	}
	#home-bottom-mid{
		background:none;
		width:auto;
	}
	#home-bottom-bottom{
		background:none;
		width:auto;
	}
	#hbl{
		background:#e78d1b;
		padding-top:1em;
		border-radius:0.5em;
	}
	#home-bottom-centre{
		width:42%;
		margin-left:29%;
	}
	#home-bottom-spacer2{
		width:4%;
	}
	#hbr{
		background:#3aaadc;
		padding-top:1em;
		border-radius:0.5em;
	}
	
	.footer{
		border-radius:0 0 0.5em 0.5em;
		padding:1% 2%;
	}
	.footer_corners{
		display:none;
	}
	
	.highContrast .one-of-the-three,
	.highContrast #hbl,
	.highContrast #hbr{
		background:none !important;
	}
	.highContrast .top_nav{
		background:none !important;
		border-radius:0;
		border:solid 1px #000;
	}
	
	.cw1{
		width:32%;
	}
	.cw1#left-col,
	.cw1#left_nav{
		width:200px;
	}
	.requestBrochure .cw1{
		width:auto;
	}
	.cw1_9 {
		width:auto;
	}
	.cw2{
		width:66%;
	}
	.cw3{
		width:65%;
	}
	.cw3.large_header_image{
		width:100%;
	}
	.bh3{
		height:auto;
	}
	
	#left-col img{
		max-width:100%;
		height:auto;
	}
	
	.header_image_home_rc_tl,
	.header_image_home_rc_tr,
	.header_image_home_rc_bl_lo,
	.header_image_home_rc_br_lo{
		display:none;
	}
	.large_header_image img{
		border-radius:0.5em;
	}
	.large_header_image img{
		width:100% !important;
		height:auto !important;
	}
	
	#header-image-area{
		height:auto;
		overflow:hidden;
	}
	#header-image-main{
		width:65.8%;
		height:auto;
		border-radius:0.5em 0 0 0.5em;
	}
	#header-image-small-area{
		margin-left:2.5%;
		width:31.6%;
	}
	#header-image-small-1{
		width:31.6%;
		height:auto;
		margin-bottom:0;
		border-radius:0 0.5em 0 0;
		position:absolute;
		top:0;
		right:0;
	}
	#header-image-small-2{
		width:31.6%;
		height:auto;
		border-radius:0 0 0.5em 0;
		position:absolute;
		bottom:0;
		right:0;
	}
	
	.right_side img{
		width:100%;
		height:auto;
	}
	
	div.activities_box{
		width:auto;
	}
	div.activities_box table{
		display:none;
	}
	div.images_block_box{
		width:auto;
	}
	.images_block_box tr{
		vertical-align:top;
	}
	.images_block_box img{
		width:100%;
		height:auto;
	}
	.main_article table{
		width:100%;
	}
	.main_article ul{
		width:auto !important;
	}
	.main_article img,
	.main_content img{
		max-width:100%;
		height:auto;
	}
	.main_article img.picleft,
	.main_article img.picright{
		max-width:50%;
	}
	
	iframe,
	object,
	embed{
		width:100% !important;
	}
	
	.img_left_with_pad{
		max-width:50%;
	}
	.col2_image_and_text{
		width:64%;
	}
	.gm{
		margin-right:4%;
	}
	.details_button_in_middle{
		margin:0 0 1em 0;
		float:right;
	}
	.twtr-doc{
		width:auto !important;
	}
	.twtr-timeline{
		height:auto !important;
	}
	
	.block_image{
		width:30%;
		margin-right:4%;
	}
	.block_image img{
		width:100%;
		height:auto;
	}
	.block_article{
		width:66%;
	}
	
	
	#infopack label{
		float:none;
		display:block;
		width:auto;
	}
	#infopack label.not_so_wide{
		float:left;
		width:24%;
	}
	.main_content input,
	.main_content textarea,
	.main_content select{
		max-width:94%;
	}
}


/* Large tablet portrait/small tablet landscape; */
@media screen and (max-width: 928px) {
	
	.right-header-options{
		clear:both;
		text-align:right;
	}
	.right-header-options a{
		display:inline-block;
		padding-right:4%;
	}
	
	.top_nav{
		background:url(../images/menu/responsive-menu-bg.gif) left top repeat-x #cececc;
		border-radius:0.5em 0.5em 0 0;
		border-top:solid 1px #d7d7d7;
		border-left:solid 1px #d7d7d7;
		border-right:solid 1px #d7d7d7;
		border-bottom:solid 1px #e8e0dd;
		text-align:center;
		overflow:hidden;
		padding:0 0.5em;
		width:auto;
	}
	.top_nav_corner{
		display:none;
	}
	.top_nav ul li{
		height:auto;
		float:none;
		display:inline-block;
		overflow:hidden;
	}
	.top_nav li:hover{
		background:none;
	}
	.top_nav ul li span{
		height:auto;
		float:none;
		padding:0.3em 1.4em;
	}
	.top_nav div ul li#activeSection a span{
		background:none;
	}
	.top_nav br.cb{
		display:none;
	}
	
	.main_content{
		position:relative;
		padding-top:1em;
	}
	.main_content img{
		margin-bottom:0.6em;
	}
	
	#slidesContainer{
		background:#5164a8;
		border-radius:0;
	}
	#its-what-you-can-do-that-counts{
		display:none;
	}
	.slider-text{
		width:44%;
		margin:0;
		padding:4% 8%;
		float:left;
		clear:both;
	}
	.slider-image{
		clear:both;
		float:right;
		width:38%;
		height:auto;
		margin:4% 8%;
		border-radius:0;
	}
	#home-slides-left{
		top:36%;
	}
	#home-slides-right{
		top:36%;
	}
	
	#latest-news-title{
		width:70%;
		left:15%;
	}
	#hbl{
		width:44%;
		padding:2%;
		position:relative;
		float:left;
		margin-right:4%;
	}
	#home-bottom-centre{
		width:100%;
		margin-bottom:1em;
		margin-left:0;
	}
		.blogheadlines-table {
			width:70%;
			margin:0 auto;
		}
		.col2_image_and_text .blogheadlines-table {
			width:auto;
		}
	#hbr{
		width:44%;
		padding:2%;
		position:relative;
		float:left;
	}
	
	#left-col,
	.cw1#left-col{
		width:100%;
	}
	#left-col *{
		display:none;
	}
	#left-col .left_nav,
	#left-col .left_nav *{
		display:block;
	}
	#left-col .left_nav{
		margin-right:0;
	}
	#left-col .left_nav strong{
		display:inline;
	}
	#section-title-wrapper{
		position:relative;
		overflow:hidden;
	}
	#section-title-wrapper h1{
		float:left;
		max-width:64%;
	}
	#toggle-section-nav{
		position:absolute;
		bottom:0;
		right:0;
		padding:0.2em 3%;
		font-size:120%;
	}
	#toggle-section-nav.menu-open{
		background:#B5D3EC;
	}
	.exmoor #toggle-section-nav.menu-open{
		background:#F8E2C4;
	}
	.kielder #toggle-section-nav.menu-open{
		background:#B4DEED;
	}
	.lake-district #toggle-section-nav.menu-open{
		background:#BDDDBF;
	}
	.highContrast #toggle-section-nav.menu-open{
		background:#000;
		color:#FFF;
	}
	#left_nav,
	.cw1#left_nav{
		width:auto;
	}
	.left_nav h1{
		padding-bottom:0.2em;
	}
	.left_nav ul{
		background:#FFFFFF;
		z-index:10;
		border-top:1px solid #B5D3EC;
		border-left:1px solid #B5D3EC;
		border-right:1px solid #B5D3EC;
		width:60%;
		float:right;
	}
	.left_nav ul.abs{
		position:absolute;
		right:3%;
	}
	.exmoor .left_nav ul{
		border-top:1px solid #F8E2C4;
		border-left:1px solid #F8E2C4;
		border-right:1px solid #F8E2C4;
	}
	.kielder .left_nav ul{
		border-top:1px solid #B4DEED;
		border-left:1px solid #B4DEED;
		border-right:1px solid #B4DEED;
	}
	.lake-district .left_nav ul{
		border-top:1px solid #BDDDBF;
		border-left:1px solid #BDDDBF;
		border-right:1px solid #BDDDBF;
	}
	.highContrast .left_nav ul{
		border-top:2px solid #000;
		border-left:2px solid #000;
		border-right:2px solid #000;
		border-bottom:1px solid #000;
	}
	.left_nav li{
		font-size:120%;
	}
	.left_nav li a{
		padding:3% 6%;
	}
	
	.cw1{
		width:32%;
	}
	.cw1_9 {
		width:auto;
	}
	.cw2{
		width:66%;
	}
	.cw3{
		width:100%;
	}
	.bh3{
		height:auto;
	}

	
/*	.requestBrochure div{
		background:#CEE4F7 !important;
		height:auto;
		border-radius:0.5em;
		width:auto;
		overflow:hidden;
		padding:4% 8%;
	}
	.requestBrochure h3{
		position:static;
		color:#064188 !important;
	}
	.requestBrochure div span{
		display:none;
	}*/
	.requestBrochure{
		display:none;
	}
	
	#hbl p img,
	#hbl .polaroid-container-im, #hbr .polaroid-container-im{
		top:0;
		left:0;
	}

}

/* Just for the 3 cols on the home page - to keep them looking nice */
@media screen and (max-width: 750px) {
	.one-of-the-three{
		float:none;
		width:auto;
		margin-bottom:1em;
		overflow:hidden;
	}
	.one-of-the-three-spacer{
		display:none;
	}
	.one-of-the-three .polaroid-link{
		float:left;
		margin-right:3%;
	}
	.one-of-the-three .inner{
		float:left;
		width:50%;
	}
	.one-of-the-three h3{
		padding:0 0 5px 0;
	}
}

/* Small tablet portrait/Phone landscape */
@media screen and (max-width: 550px) {
	div.mobile-footer{
		display:block;
		padding-top:20px;
		clear:both;
	}
	
	.mobileHide{
		display:none;
	}
	
	#logo-and-strap a{
		width:36%;
		margin-right:5%;
	}
	.strapline{		
		margin-top:5%;
		margin-bottom:1em;
	}
	.strapline p{
		font-size:140%;
	}
	
	.right-header-options{
		margin:0;
	}
	.right-header-options a{
		padding-right:6%;
	}
	#watch-our-video-link, #web-accessibility-link {
		display:none;
	}
	
	.breadcrumb{
		display:none;
	}
	
	.one-of-the-three{
		padding:3%
	}
	.one-of-the-three .polaroid-link{
		float:none;
		margin-bottom:1em;
	}
	.one-of-the-three .inner{
		float:none;
		width:auto;
	}
	
	#home-bottom-section{
		padding:0;
	}
	#hbl{
		width:92%;
		padding:4%;
		margin-right:0;
		margin-bottom:1em;
	}
	#hbr{
		width:92%;
		padding:4%;
	}
	#home-bottom-centre{
		width:100%;
		margin-bottom:1em;
	}
	#latest-news-title{
		width:auto;
		position:relative;
		left:0;
	}
	.blogheadlines-table{
		width:100%;
	}
	
	.left_nav ul{
		width:auto;
		float:none;
	}
	.left_nav ul.abs{
		right:0;
		position:relative;
	}
	
	.cw1{
		width:100%;
	}
	.cw2{
		width:100%;
	}
	
	.main_article{
		margin-bottom:1em;
	}
	.right_side{
		border-top:solid 1px #B5D3EC;
		padding-top:1em;
	}
	
	.right_side img{
		display:none;
	}
	.right_side .donateButtons{
		display:none;
	}
	.requestBrochure div{
		width:42%;
		padding:2% 4%;
	}
	
	.col2_image_and_text{
		width:auto;
	}
	
	h1{
		padding-left:0 !important;
	}
	
	
	.main_article.cw1 img{
		width:100%;
	}
	
	.main_content{
		background-image:none !important;
		padding-bottom:4.5% !important;
	}
	
	.slider-text{
		width:auto;
		padding:4% 16%;
	}
	.slider-image{
		display:none;
	}
	
	
	.images_block_box td img{
		display:none;
	}
	.images_block_box td p{
		font-size:100%;
	}
}


/* Phone portrait */
@media screen and (max-width: 320px) {
	#logo-and-strap a{
		width:auto;
		max-width:100%;
		text-align:center;
		margin:0;
		float:none;
	}
	#logo-and-strap a img{
		width:auto;
		max-width:100%;
		margin:1em 0 0 0;
	}
	.strapline{
		clear:both;
		width:92%;
		max-width:92%;
		padding:0 4%;
		text-align:center;
		margin-top:0;
	}
	.strapline p{
		font-size:140%;
	}
	
	.right-header-options{
		text-align:center;
	}
	.right-header-options a{
		padding-right:8%;
	}
	
	.top_nav{
		border-radius:0;
		padding:0;
		border-left:none;
		border-right:none;
	}
	
	.main_page{
		width:100%;
		padding:0;
	}
	
	#home-top{
		display:none;
	}
	
	#slidesContainer{
		display:none;
	}
	
	#wider-middle-blue-bit{
		width:auto;
		margin:0;
	}
	
	.one-of-the-three{
		padding:4%
	}
	
	.requestBrochure div{
		width:auto;
		padding:4% 8%;
	}
	
	.footer{
		border-radius:0;
	}
	
	
	#infopack label.not_so_wide{
		float:left;
		width:32%;
	}
	
	
}